package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneactivity;
import com.qsoft.rs.sincoar.dto.TgeneactivityDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneactivityMapper {

    TgeneactivityMapper INSTANCE = Mappers.getMapper(TgeneactivityMapper.class);

    Tgeneactivity getEntidad(TgeneactivityDTO tgeneactivity);

    TgeneactivityDTO getDto(Tgeneactivity tgeneactivity);

}